# Uses of Class
org.eclipse.microprofile.config.tck.ConfigPropertiesTest.BeanOne

Packages that use ConfigPropertiesTest.BeanOne
Package
Description
org.eclipse.microprofile.config.tck

## Uses of ConfigPropertiesTest.BeanOne in org.eclipse.microprofile.config.tck

Methods in org.eclipse.microprofile.config.tck that return ConfigPropertiesTest.BeanOne
Modifier and Type
Method
Description
`ConfigPropertiesTest.BeanOne`
ConfigPropertiesTest.InjectingBean.`getBeanOne()`
`ConfigPropertiesTest.BeanOne`
ConfigPropertiesTest.InjectingBean.`getClientBeanOne()`
`ConfigPropertiesTest.BeanOne`
ConfigPropertiesTest.InjectingBean.`getCustomerBeanOne()`